@charset "utf-8";

body {
	background-color: #fff;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
	font: 10pt "Lucida Grande", Lucida, Verdana, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#main {
	margin: 0 auto;
	width: 960px;
}

/* main navigation */

#main-nav_bar {
	background: url(images/main-nav_bar-slice.jpg) repeat-x 0 top;
	height: 50px;

	width: 960px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
}

#main-nav {
	margin: auto auto auto 220px;
	border-left: 2px groove silver;
	border-right: 2px groove silver;
	height: 50px;
	display: inline;
	position: relative;
	float: left;
}

#main-nav_bar a {
	text-decoration: none;
}

/* text on button is in div.nav_button  */

div.nav_button {
	height: 30px;
	display: inline-block;
	float: left;
}

div.nav_button a {
	height: 30px;
	padding: 14px 20px 6px;
	display: inline-block;
	color: white;
	font-size: medium;
	text-align: center;
	background: url(images/main-nav_button-slice.jpg) repeat-x 0 top;
	border-left: 2px groove silver;
	border-right: 2px groove silver;
	white-space: nowrap;
	font-weight: bold;
	text-shadow: #006070 -1px -1px 1px;
}

div.nav_button a:hover {
	height: 30px;
	padding: 14px 20px 6px;
	display: inline-block;
	color: #006070;
	font-size: medium;
	text-align: center;
	background: url(images/main-nav_button-selected-slice.jpg) repeat-x 0 top;
	border-left: 2px groove silver;
	border-right: 2px groove silver;
	text-shadow: white 0 0 1px;
}

div.nav_button.active a {
	height: 30px;
	padding: 14px 20px 6px;
	display: inline-block;
	color: black;
	font-size: medium;
	text-align: center;
	background: url(images/main-nav_button-selected-slice.jpg) repeat-x 0 top;
	border-left: 2px groove silver;
	border-right: 2px groove silver;
	text-shadow: white -1px -1px 1px;
}

div.nav_button a:active {
	height: 30px;
	padding: 14px 20px 6px;
	display: inline-block;
	color: black;
	font-size: medium;
	text-align: center;
	background: url(images/main-nav_button-selected-slice.jpg) repeat-x 0 top;
	border-left: 2px groove silver;
	border-right: 2px groove silver;
	text-shadow: white -1px -1px 1px;
}

/* @group home page */

#business-name {
	z-index: 0;
	position: absolute;
	margin-top: 40px;
	margin-left: 60px;

}

#business-name h1 {
}

img#main_image {
	margin-left: 0px;
	margin-top: 0px;
	display: block;
	height: 310px;
	margin-bottom: 0;
	width: 960px;
	z-index: 2;
	position: relative;
}

#headertext {
	display: inline-block;
	z-index: 4;
	position: absolute;
	margin-top: 240px;
	margin-left: 410px;
	width: 440px;
	text-align: left;
	text-shadow: yellow 0 0 2px;
}

#headertext #contact-info #address {
	border-right: 3px double #fd7018;
	padding-right: 18px;
}

#headertext #contact-info ul {
	padding: 0;
	margin: 0;
	float: left;
	display: inline-block;
	list-style-type: none;
}

#headertext #contact-info ul li {
	font-size: small;
	text-align: left;
}

#headertext #contact-info ul li#phone {
	margin-top: 0;
}

#headertext #contact-info ul#hours {
	border-top: none;
	padding-top: 0;
	display: inline-block;
	float: left;
	margin-left: 6px;
	width: 240px;
}

#headertext #contact-info ul#hours li {
	font-size: small;
	letter-spacing: 0;
	text-align: right;
}

#headertext #contact-info ul#hours li span.days {
	text-align: left;
	margin-right: 8px;
}

/* 3 sections */

/* @group 3 sections */

#site-sections {
	height: 345px;
	width: 100%;
	display: block;
	margin: auto;
	z-index: 1;
	background: url(images/sections.jpg) no-repeat center top;
	padding-top: 6px;
}

#main div.section {
	width: 266px;
	z-index: 2;
	padding: 8px;
	display: inline-block;
	height: 230px;
	position: relative;
	float: left;
}

#main div.section h2 {
	text-align: center;
	font-weight: bold;
	font-size: large;
	margin-top: 0;
	display: block;
	position: relative;
	bottom: 40px;
}

#site-sections .section {
	display: block;
	margin-top: 80px;
	margin-left: 30px;
}

#site-sections #products.section {
	display: block;
}

#site-sections #services.section {
	display: block;
	right: 6px;
}

#site-sections .section-text {
	height: 104%;
	overflow: hidden;
}

#site-sections .section-text ul {
	margin-top: 4px;
	padding-left: 18px;
}

#site-sections .section .section-text p {
	margin-top: -36px;
	margin-bottom: 0;
}

#site-sections .section div.read-more a {
	background: url(images/more-button.png) no-repeat;
	width: 62px;
	height: 24px;
	display: block;
	float: right;
	margin-top: 18px;
}

#site-sections .section div.read-more a:hover {
	background: url(images/more-button_over.png) no-repeat;
	width: 62px;
	height: 24px;
	float: right;
	display: block;
	margin-top: 18px;	
}

#site-sections .section #text3 a {
	color: #ff7218;
}

#site-sections .section #text3 a img {
	display: block;
	float: left;
	margin: 6px 20px 0 6px;
	bottom: 20px;
	position: relative;
}

#site-sections .section #text3 a h3 {
	margin-left: 0;
	width: 88%;
	margin-bottom: 0;
}

/* @end */

#hometext-block {
	margin: 46px auto 64px;
	height: 320px;
	width: 800px;
	background: url(images/grad-strip-blue.png) repeat-x;
	padding: 8px;
}

#hometext-block h2 {
	text-align: center;
	margin-bottom: 4px;
	margin-top: 4px;
	color: #087e98;
	font-size: 14pt;
}

#hometext-block #feed {
	width: 280px;
	height: 300px;
	display: inline-block;
	margin-top: 20px;
}

#hometext {
	padding: 8px;
	margin: auto;
	display: block;
	width: 460px;
	height: 100%;
	float: left;
}



/* @end */

/* page content */

#titletext {
	margin-left: 20px;
	margin-top: 20px;
	float: left;
	color: white;
}

img#title-image {
	margin-top: -53px;
}

#page-text {
	padding: 20px;
	min-height: 200px;
}



#page-text img {
	margin: auto;
	display: block;
	padding: 6px;
}

#page-text .right {
	display: inline-block;
	position: relative;
	float: right;
	margin: 6px 0 6px 6px;
}

p {
	margin-bottom: 1.1em;
	margin-top: 0;
}

#page-text #yelpbadge {
	display: block;
	position: relative;
	margin: auto;
}

/* @group contact block */

#contact-block {
	width: 960px;
	margin: auto;
	background: url(images/grad-strip-blue.png) repeat-x;
	height: 240px;
	display: block;
	clear: both;
}

#contact-block img#bros-logo {
	display: block;
	float: left;
	margin-top: 20px;
	clear: right;
	margin-left: 24px;
	position: relative;
	margin-right: 20px;
}

#contact-block #contact-info {
	text-align: center;
	float: left;
	letter-spacing: 1px;
	width: 320px;
}

#contact-block #contact-info h4 {
	font-size: 16pt;
	margin-bottom: 0;
	margin-top: 12px;
}

#contact-block #contact-info h5 {
	font-size: 12px;
	margin-top: 0;
	font-style: normal;
	font-weight: normal;
	word-spacing: -1px;
	letter-spacing: 0;
	margin-bottom: 10px;
	color: #006070;
}

#contact-block #contact-info ul li {
	list-style-type: none;
}

#contact-block #contact-info ul#address {
	margin-bottom: 10px;
	padding: 0;
}

#contact-block #contact-info ul#address li {
	font-size: 10pt;
	text-align: center;
}

##contact-block contact-info li#phone {
	margin-top: 6px;
}

#contact-block #contact-info #hours h4 {
	text-align: center;
	margin-bottom: 6px;
	margin-top: 0;
	font-weight: bold;
	font-size: 11pt;
}

#contact-block #contact-info #hours {
	display: block;
	border-top: 3px double #3ab0cc;
	padding-top: 12px;
	width: 260px;
	margin: auto;
}

#contact-block #contact-info ul#hours {
	padding-left: 0;
	width: 100%;
}

#contact-block #contact-info ul#hours li {
	text-align: right;
	width: 90%;
}

#contact-block #hours li span.days {
	margin-right: 10px;
}

#contact-block #map {
	float: right;
	margin-top: 12px;
	margin-right: 12px;
}



#contact-block iframe {
	border-color: #3ab0cc;
	border-width: 4px;
}

#contact-block small a {
	font-size: x-small;
	color: #3ab0cc;
	float: right;
	text-align: right;
	margin-right: 4px;
}

/* @end */

/* @group contact form */

#emailform form {
	margin: auto auto 20px 40px;
	width: 400px;
	display: block;
	float: left;
}

#emailform form div.box label.section {
	display: inline-block;
	margin-left: 0;
	margin-bottom: 4px;
}

#emailform form div.box label {
	margin-right: 14px;
}

#emailform form div.inputs label {
	color: gray;
	font-size: 8pt;
	font-style: italic;
}

#emailform form div.box {
	border: 1px dashed silver;
	padding: 12px;
	width: 350px;
	margin: 12px;
	display: inline-block;
}

#emailform form div.box div.inputs ul {
	list-style-type: none;
	padding-left: 0;
	margin: 0;
}

#emailform form div.box div.inputs ul li {
	margin-bottom: 4px;
}

#emailform form div.box div.inputs ul li label {
	color: black;
	text-transform: capitalize;
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
}

#emailform #textbox {
	margin-left: 12px;
	width: 300px;
}

#right_text {
	width: 360px;
	margin: auto auto auto 40px;
	float: left;
}



/* @end */

#footerbar {
	background: url(images/footerbar.jpg) no-repeat center top;
	width: 960px;
	height: 77px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
}

#ext-links ul {
	list-style-type: none;
	padding: 0;
	margin: 0 0 0 40px;
	float: left;
	height: 77px;
}

#ext-links ul li {
	list-style-type: none;
	display: inline;
	margin-right: 8px;
	float: left;
	margin-top: 24px;
}

li#ebay a {
	background: url(images/ebay-logo.png) no-repeat center center;
	width: 62px;
	height: 62px;
	padding: 26px 34px 34px;
	padding: 18px 34px 34px;
	margin: auto;
}

li#facebook a {
		background: url(images/facebook-logo.png) no-repeat center center;
	width: 62px;
	height: 62px;
	padding: 18px 34px 34px;
	margin: auto;
}

li#yelp a {
		background: url(images/yelp-logo.png) no-repeat center center;
	width: 62px;
	height: 62px;
	float: left;
	display: inline-block;
	position: relative;
	bottom: 18px;
	padding: 4px;
}

#footer-nav {
	float: right;
	padding: 6px;
	margin: 28px 122px auto 0;
}

#footer-nav ul {
	margin: 0;
}

#footer-nav ul li {
	display: inline;
	margin-right: 8px;
		font-size: 14pt;
	border-right: 2px solid silver;
}

#footer-nav ul li.last {
	border-right-style: none;
}

#footer-nav ul li a {
	color: silver;
	text-decoration: none;
	margin-right: 8px;
	font: 11pt "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	bottom: 2px;
	position: relative;
}



#footer-nav ul li a:hover {
	color: black;
	text-decoration: overline;
}

li#tribalrose {
	background: url(http://tribalrose.com/identity/tribalrose-logo-40grey_32.png) no-repeat left center;
	height: 14px;
	position: relative;
	display: block;
	margin-left: 20px;
	width: 80px;
	top: 2px;
	float: right;
	padding: 10px;
}





li#tribalrose a {
	text-decoration: none;
	text-align: right;
	display: inline-block;
	height: 20px;
	position: relative;
	bottom: 12px;
	width: 82px;
	padding-top: 10px;
	padding-left: 20px;
	float: right;
	left: 6px;
}

#tribalrose a span {
	word-spacing: -2.5px;
	font: small-caps 10px/8px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #085163;
	float: right;
}

#main #fb-root {
	display: block;
	width: 210px;
	height: 20px;
	position: relative;
	float: right;
	margin: -70px 60px auto auto;
}

#hometext-block #fb-root {
	display: block;
	position: relative;
	margin: auto;
	float: left;
}